<template>
    <v-row>
        <v-col>
            <Pacient></Pacient>
        </v-col>
    </v-row>
</template>

<script>import Pacient from "../../components/New/Pacient";

export default {
    components: {Pacient}
}</script>
